@CHARSET "ISO-8859-1";

#TwoColumnTextBlockWithHeadingV1{
	display: block;
	padding: 10px 30px 30px 30px;
	background-color: #ebebeb;
	text-align: center!important;
}

#TwoColumnTextBlockWithHeadingV1 > h2{
	display: block;
	color: #143e63;
    font-size: 32px;
    line-height: 50px;
	padding: 20px 0 10px 0;
}

#TwoColumnTextBlockWithHeadingV1 > span{
	display: block;
    line-height: 36px;
    color: #143e63;
    text-align: justify;
    margin: 0 auto;
	padding: 0;
	max-width: 1140px;
	font-weight: 200;
}

#TwoColumnTextBlockWithHeadingV1 > div{
	display: block;
	max-width: 1140px;
	text-align: center;
	margin: auto;
}

#TwoColumnTextBlockWithHeadingV1 > div > .BannerNumbers{
	display: inline-block;
	width: CALC(25% - 45px);
	padding: 30px 20px 20px 20px;
	text-align: center;
	margin: auto;
	vertical-align: top;
}

#TwoColumnTextBlockWithHeadingV1 > div > .BannerNumbers .BNNumbers{
	display: block;
	color: #6abddb;
	font-size: 36px;
	font-weight: normal;
	padding: 10px;
	text-align: center;
}

#TwoColumnTextBlockWithHeadingV1 > div > .BannerNumbers .BNText{
	display: block;
	color: #143e63;
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
	text-transform: uppercase;
	text-align: center;
}


#TwoColumnTextBlockWithHeadingV1 > a{
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 30px auto;
    background: #58c4ea;
    color: white;
    padding: 10px 30px;
    border: 1px solid #58c4ea;
    border-radius: 4px;
    text-decoration: none;
    font-weight: 400;
}

@media screen and (max-width: 1072px){

#TwoColumnTextBlockWithHeadingV1 > div > .BannerSections{
	display: block;
	width: auto;
	text-align: left;
}

#TwoColumnTextBlockWithHeadingV1 > div > .BannerNumbers{
	width: CALC(50% - 44px);
}

#TwoColumnTextBlockWithHeadingV1 > div > .BannerNumbers .BNNumbers{
	font-size: 28px!important;
}

#TwoColumnTextBlockWithHeadingV1 > div > .BannerNumbers .BNText{
	font-size: 18px!important;
}


}

@media screen and (max-width: 400px){

#TwoColumnTextBlockWithHeadingV1 > div > .BannerNumbers .BNNumbers{
	font-size: 22px!important;
}

#TwoColumnTextBlockWithHeadingV1 > div > .BannerNumbers .BNText{
	font-size: 14px!important;
}


}